## rust-hybrid-array 0.4.5

=== debian/changelog ===
rust-hybrid-array (0.4.5-1) experimental; urgency=medium

  * Package hybrid-array 0.4.5 from crates.io using debcargo 2.7.11

 -- kpcyrd <git@rxv.cc>  Fri, 09 Jan 2026 16:31:01 +0100
