=== debian/control ===
Source: rust-hybrid-array
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-typenum-1+const-generics-dev (>= 1.17-~~) <!nocheck>,
 librust-typenum-1+default-dev (>= 1.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hybrid-array]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hybrid-array
Homepage: https://github.com/RustCrypto/hybrid-array
X-Cargo-Crate: hybrid-array

Package: librust-hybrid-array-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-bytemuck-1-dev,
 librust-serde-1-dev,
 librust-subtle-2+const-generics-dev,
 librust-typenum-1+const-generics-dev (>= 1.17-~~),
 librust-typenum-1+default-dev (>= 1.17-~~),
 librust-zeroize-1-dev (>= 1.8-~~)
Provides:
 librust-hybrid-array+alloc-dev (= ${binary:Version}),
 librust-hybrid-array+arbitrary-dev (= ${binary:Version}),
 librust-hybrid-array+bytemuck-dev (= ${binary:Version}),
 librust-hybrid-array+default-dev (= ${binary:Version}),
 librust-hybrid-array+extra-sizes-dev (= ${binary:Version}),
 librust-hybrid-array+serde-dev (= ${binary:Version}),
 librust-hybrid-array+subtle-dev (= ${binary:Version}),
 librust-hybrid-array+zeroize-dev (= ${binary:Version}),
 librust-hybrid-array-0-dev (= ${binary:Version}),
 librust-hybrid-array-0+alloc-dev (= ${binary:Version}),
 librust-hybrid-array-0+arbitrary-dev (= ${binary:Version}),
 librust-hybrid-array-0+bytemuck-dev (= ${binary:Version}),
 librust-hybrid-array-0+default-dev (= ${binary:Version}),
 librust-hybrid-array-0+extra-sizes-dev (= ${binary:Version}),
 librust-hybrid-array-0+serde-dev (= ${binary:Version}),
 librust-hybrid-array-0+subtle-dev (= ${binary:Version}),
 librust-hybrid-array-0+zeroize-dev (= ${binary:Version}),
 librust-hybrid-array-0.4-dev (= ${binary:Version}),
 librust-hybrid-array-0.4+alloc-dev (= ${binary:Version}),
 librust-hybrid-array-0.4+arbitrary-dev (= ${binary:Version}),
 librust-hybrid-array-0.4+bytemuck-dev (= ${binary:Version}),
 librust-hybrid-array-0.4+default-dev (= ${binary:Version}),
 librust-hybrid-array-0.4+extra-sizes-dev (= ${binary:Version}),
 librust-hybrid-array-0.4+serde-dev (= ${binary:Version}),
 librust-hybrid-array-0.4+subtle-dev (= ${binary:Version}),
 librust-hybrid-array-0.4+zeroize-dev (= ${binary:Version}),
 librust-hybrid-array-0.4.5-dev (= ${binary:Version}),
 librust-hybrid-array-0.4.5+alloc-dev (= ${binary:Version}),
 librust-hybrid-array-0.4.5+arbitrary-dev (= ${binary:Version}),
 librust-hybrid-array-0.4.5+bytemuck-dev (= ${binary:Version}),
 librust-hybrid-array-0.4.5+default-dev (= ${binary:Version}),
 librust-hybrid-array-0.4.5+extra-sizes-dev (= ${binary:Version}),
 librust-hybrid-array-0.4.5+serde-dev (= ${binary:Version}),
 librust-hybrid-array-0.4.5+subtle-dev (= ${binary:Version}),
 librust-hybrid-array-0.4.5+zeroize-dev (= ${binary:Version})
Description: Hybrid typenum-based and const generic array types - Rust source code
 Source code for Debianized Rust crate "hybrid-array"
