=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hybrid-array 0.4.5 --all-targets --all-features
Features: test-name=rust-hybrid-array:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-bincode-2+default-dev, librust-bincode-2+serde-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hybrid-array 0.4.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-hybrid-array-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-bincode-2+default-dev, librust-bincode-2+serde-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hybrid-array 0.4.5 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-hybrid-array-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-bincode-2+default-dev, librust-bincode-2+serde-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hybrid-array 0.4.5 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-hybrid-array-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-bincode-2+default-dev, librust-bincode-2+serde-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hybrid-array 0.4.5 --all-targets
Features: test-name=librust-hybrid-array-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-bincode-2+default-dev, librust-bincode-2+serde-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hybrid-array 0.4.5 --all-targets --no-default-features --features extra-sizes
Features: test-name=librust-hybrid-array-dev:extra-sizes
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-bincode-2+default-dev, librust-bincode-2+serde-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hybrid-array 0.4.5 --all-targets --no-default-features --features serde
Features: test-name=librust-hybrid-array-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-bincode-2+default-dev, librust-bincode-2+serde-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hybrid-array 0.4.5 --all-targets --no-default-features --features subtle
Features: test-name=librust-hybrid-array-dev:subtle
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-bincode-2+default-dev, librust-bincode-2+serde-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hybrid-array 0.4.5 --all-targets --no-default-features --features zeroize
Features: test-name=librust-hybrid-array-dev:zeroize
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-bincode-2+default-dev, librust-bincode-2+serde-dev, @
Restrictions: allow-stderr, skip-not-installable
